@CHARSET "UTF-8";

/* flex-head.css */

.head-up .fix-width.clearfix {
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
}

.main-header.new-header .head-up .head31-right {
	float: none;
	margin: 0px 0px 0px auto;
    display: flex;
    height: 50px;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
}

.main-header.new-header .head-up .info-cont {
	margin: 0px;
}

.main-header.new-header .head-up .auth {
	float: none;
	margin: 0px;
}

.main-header.new-header .head-up .auth .auth-en {
	float: none;
	margin: 0px;
	padding-top: 0px;
}

.main-header.new-header .head-up .auth .auth-inf {
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
}

.main-header.new-header .head-up .auth .img-box {
	margin: 0px;
}

.main-header.new-header .head-up .info-cont .rate {
	margin-left: 15px;
}

.fix-width.clearfix:before, 
.fix-width.clearfix:after,
.head31-right.clearfix:before,
.head31-right.clearfix:after,
.info-cont.clearfix:before,
.info-cont.clearfix:after {
	display: none !important;
}

.main-header.new-header .head-up .logo {
    margin-left: 12px;
    margin-right: 0;
    padding-top: 0px;
    width: 102px;
}

.main-header.new-header .head-up .stay-home {
    padding-top: 0px;
    float: none;
    height: 30px;
    width: 33px;
    margin-left: 15px;
	background-position: 0px 4px;
}

.authentificated-alerts {
	display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-content: center;
    justify-content: flex-end;
    align-items: stretch;
	height: 24px;
	margin-top: 0px;
}

.main-header.new-header .head-up .auth .user-info {
	margin-top: 0px !important;
	height: auto;
}

.authentificated-alerts .uwh-block-mail, 
.authentificated-alerts .uwh-block-messages, 
.authentificated-alerts .uwh-block-comments, 
.authentificated-alerts .uwh-block-exit {
	margin: 0px 10px 0px 0px !important;
	height: 100%;
}

.authentificated-alerts .uwh-block-mail a, 
.authentificated-alerts .uwh-block-messages a, 
.authentificated-alerts .uwh-block-comments a, 
.authentificated-alerts .uwh-block-exit a {
	display: block;
	height: 100%;
	width: auto;
	min-width: 24px;
}

.uwh-block-mail span, 
.uwh-block-messages span, 
.uwh-block-comments span {
	display: block;
	margin-left: 5px;	
}

.authentificated-alerts .uwh-block-mail i, 
.authentificated-alerts .uwh-block-messages i, 
.authentificated-alerts .uwh-block-comments i, 
.authentificated-alerts .uwh-block-exit i {
	float: left;
	margin: 0px;
}

